[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE SC 4.6.3 uploaded to unstable


I've just upgraded from 4.4.5 to 4.6.3 and everything is working perfectly.. and faster !! :D

Many many thanks to all the Debian KDE team !

On Friday 27 May 2011 at 10:32:17, José Manuel Santamaría Lema wrote: 
> Hello,
> yesterday Modestas started to upload our KDE SC 4.6.3 packages to unstable.
> We recomend to upgrade carefully i.e. pay attention to what apt-
> get/aptitude/whatever wants to remove. If you have problems, we recommend
> you to wait until everything is built and available in your local mirror,
> specially if you are using non amd64 architectures.
> We are still shipping kdepim and kdepim-runtime 4.4.x. We may or may not
> provide kdepim 4.6 in experimental in the future.
> If you have any translations installed, we recomend you to use apt-get
> dist- upgrade since looks like it acts smarter that aptitude for this
> concrete upgrade. [1]
> [1] Details:
> We moved kdepim translations from kde-l10n-* to src:kdepim, this is suposed
> to make easier the upgrade to a possible kdepim 4.6 in experimental.
> Yesterday when we were testing and discussing upgrades I installed all
> translations and I checked what happens with aptitude dist-upgrade and
> apt-get dist-upgrade. I'm attaching the results, note how apt-get
> dist-upgrade comes up with a right solution while with aptitude I had to
> answer 'n' several times to get something which looks like acceptable
> (that kde-l10n-* packages were removed in 4.6 iirc).
> Cheers.

Reply to: